<script>
    /**
     * The in-game navigation bar
     */

    import ResearchLink from './ResearchLink.svelte'
</script>

<div class="nav">
    <!--  each researchLinks as researchLink   -->
    <ResearchLink />
</div>

<style lang="postcss">
    .nav {
        @apply bg-blue-500 col-span-4 grid items-center justify-around px-3 rounded-lg;
    }
</style>
